package com.bytedance.ies.xelement.text.inlineimage;

import X.QNZ;
import com.bytedance.covode.number.Covode;
import com.lynx.tasm.behavior.shadow.ShadowNode;
import com.lynx.tasm.ui.image.FrescoInlineImageShadowNode$$PropsSetter;

public class LynxInlineImageShadowNode$$PropsSetter extends FrescoInlineImageShadowNode$$PropsSetter {
    static {
        Covode.recordClassIndex(32596);
    }

    public final void LIZ(ShadowNode shadowNode, String str, QNZ qnz) {
        super.LIZ(shadowNode, str, qnz);
    }
}
